package logger

import log "github.com/sirupsen/logrus"

var Mongo *log.Entry
var Web *log.Entry
var WebVoice *log.Entry
var WebMobile *log.Entry
var Minecraft *log.Entry

func Init() {
	Mongo = log.WithFields(log.Fields{
		"t": "mongo",
	})

	Web = log.WithFields(log.Fields{
		"t": "web",
	})

	WebVoice = log.WithFields(log.Fields{
		"t": "webVoice",
	})

	WebMobile = log.WithFields(log.Fields{
		"t": "webMobile",
	})

	Minecraft = log.WithFields(log.Fields{
		"t": "minecraft",
	})
}
